Subject: (whorl) Re: Digest whorl.v007.n003

From: Ron Crown, St. Louis University <crownrw at slu.edu>
Date: Sun, 13 Jul 1997 14:10:26 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

> 24.  "Why does the monitor . . . overrule their . . . choice of
> Green?"  Because the choice had been Quetzal's and the monitor,
> seeing his body, realized that he had not been a human being.  (You
> already knew the answer, and gave it yourself.  Why ask me?)

Well, I don't know whether to feel good because I had sort of figured
out the answer to this (but I didn't KNOW that I knew), or stupid because
I should have known (I mean, there are greater mysteries than this one
was, for sure).  Anyway, thanks to Wolfe for answering and thanks to
mantis for driving the train!

Ron Crown
crownrw at slu.edu